Debian jessie failing update with insserv rejected the script header

Few days ago my Debian jessie package update(e.g. apt-get upgrade) start failing with following message:

I was able to fix the problem by using solution described at https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=589238 and https://wiki.debian.org/LSBInitScripts Long story short: When I tried

I saw…